Subject: [COSE] results (Last) Call for Consensus - CounterSignature0 vs CounterSignature1

From: "Matthew A. Miller" <[email-masked]>
Date: Wed, 24 Apr 2019 08:13:48 -0600

Thank you all who participating in the various rounds, either in-person
on on-list.

From the comments, it does not appear we have consensus to make the
change.  The existing context "CounterSignature0" will remain.

- Ivaylo and Matthew
COSE WG Chairs

On 19/03/29 06:06, Matthew A. Miller wrote:
> This is another call for consensus, ending April 5.
> 
> The issue is whether to change the counter signature context string from
> "CounterSignature0" to "CounterSignature1".
> 
> The changed value would be more consistent with the structure and text
> of the document, however this is a breaking change that could cause
> interoperability failures with implementations that have not updated.
> 
> This issue has previously been asked on this list, as well as in the
> meeting session in Prague.  In the meeting session, a number of people
> raised objections because this is a breaking change.
> 
> Please respond by April 5, either saying you support the change (and
> possibly why), or saying you do not support the change (and why).
> 
> 
> Thank you,
> 
> - Ivaylo and Matthew
> COSE WG Chairs
>